Mercury API
Reader..::.DebugLog Interface
Namespaces ► ThingMagic ► Reader ► Reader..::.DebugLog
Debug logging interface for Reader and subclasses
Declaration Syntax

C# | Visual Basic | Visual C++

    protected interface DebugLog

    Protected Interface DebugLog

    protected interface class DebugLog

Members

All Members | Methods
Public Protected | Instance Static | Declared Inherited

Icon | Member | Description
--- | --- | ---
| Log(String) | Log a message to disk

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)